### Property

# Ide Notification:priority

#### Declaration

    property priority: int [ read, write ]

#### Description

The “priority” property is used to sort the notification in order of importance when displaying to the user.

You may also use the `IdeNotification:urgent` property to raise the importance of a message to the user.

Type: | `gint`
Available since: | 3.32

Setter method | `ide_notification_set_priority()`
Getter method | `ide_notification_get_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no